.body{
  
}
.mainDiv{
       
        margin-top: -6px;
        margin-left :-19px;
        margin-right: -19px;
}
tr a:link,a:active,a:visited,a:hover{
    color: black;
    text-decoration: none;
}
td img{
    border: .5px solid rgba(155, 148, 148, 0.918);
    width: 55px;
    height: 55px;
    margin: 10px 5px;
    border-radius: 5px;
}
td input[type='button']{
    border: hidden;
    background-color: #555555;
    color: white;
    font-size: small;
    padding: 5px 10px;
}
tr{
    font-size: 16px;
    color: black;
    font-weight: 400;
}
thead th{
    color: #438eb9;
}
tbody tr:nth-child(even){
    background-color: #4c81a052;
}